/* $Id: text.h,v 1.1 1997/05/20 14:53:39 joe_hot Exp $
*/
extern int isvowel PROTO((int chr));
extern int isconsonant PROTO((int chr));

typedef void (*out_p) PROTO((void *arg,char *s));
extern int NRL PROTO((char *s,unsigned n,darray_ptr phone));

